@charset "utf-8";
body {
	background: #0180d1;
	font: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	width: auto;
}
.fw_header_container {
	width: 100%;
	height: 145px;
	background-color: #fff;
	margin:0;
	padding:0;
	border-top: solid 5px #0096db;
}
.header_content {
	width: 975px;
	margin: 0px auto 0px auto;
}
.logo {
	margin: 0;
	padding: 20px 0 0 0;
	width: 343px;
	height: 111px;
	float: left;
}
#topnav {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 0;
	margin: 112px 0 0 0;
	clear: right;
	float: right;
}
#topnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	line-height: normal;
}
#topnav li {
	float: left;
	padding: 0 0 0 2px;
}
#topnav a {
	text-decoration: none;
	display: block;
	padding: 8px 15px 8px 15px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #7fcaed;
}
#topnav a:hover {
	color: #fff;
	background-color: #0096db;
}
#topnav #selected a {
	color: #fff;
	background-color: #0096db;
}
.fw_torso_container {
	background-image: url(../images/blue_background.gif);
	background-repeat: repeat-x;
	height: 300px;
	width: 100%;
	padding: 0;
	margin: 0;
}
.fw_torso_container_shallow {
	background-image: url(../images/blue_background.gif);
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;
	padding: 0;
	margin: 0;
}
.torso_content {
	width: 975px;
	padding: 0;
	margin: 0px auto 0px auto;
	height: 300px;
}
.torso_left {
	width: 975px;
	float: left;
	text-align: left;
	display: block;
	line-height: 13px;
	overflow: hidden;
	height: 300px;
}
.torso_right {
	padding: 0;
	margin: 0;
	clear: right;
	width: 325px;
	float: right;
}
.torso_right h1 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 27px;
	text-align: center;
	color: #fff;
	padding-top: 60px;
	font-weight: normal;
}
.fw_legs {
	clear: both;
	width: 100%;
	background-image: url(../images/blue_faded_background.gif);
	background-repeat: repeat-x;
	background-color: #fff;
}
.legs_bottom {
	padding: 0;
	width: 975px;
	margin: 0px auto 0px auto;
	background-color: #fff;
	overflow: hidden;
	display: block;
	border-left: solid 1px #e4f4fb;
	border-right: solid 1px #e4f4fb;
}
.legs_box_left {
	width: 610px;
	float: left;
	padding-left: 20px;
}

.legs_box_right {
	width: 305px;
	float: right;
	padding: 0 20px 0 20px;
	color: #333;
	clear: right;
}
.testimonial {
	width: 265px;
	float: right;
	background-color: #dff2fa;
	padding: 0 20px 0 20px;
	color: #333;
	margin: 0 20px 0 0;
}
.testimonial p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #2d97d9;
	font-weight: bold;
}
.full_width_footer {
	width: 100%;
	height: 50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 0px;
}
.full_width_footer p {
	font-size: 12px;
	color: #fff;
}
.full_width_footer a:link, .full_width_footer a:visited {
	color: #fff;
	text-decoration: none;
}
.full_width_footer a:hover, .full_width_footer a:active {
	color: #fff;
	text-decoration: underline;
}
a:link, a:visited {
	color: #09F;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#F30;
}
a:active {
	color: #F30;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	line-height: 35px;
	color: #003382;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	color: #0096db;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #0096db;
	font-weight: normal;
	font-style: italic;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #0096db;
	font-weight: normal;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #444;
}
.read_more a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	background-color: #7fcaed;
	padding: 5px 10px 5px 10px;
	float: right;
	margin-bottom: 20px;
	text-decoration: none;
}
.read_more a:hover {
	background-color: #0096db;
	text-decoration: underline;
}
#slider {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	width: 975px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	
}
#sliderContent {
	width: 975px; /* important to be same as image width or wider */
	position: absolute;
	height: 300px;
}
#slider ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.sliderImage {
	padding-left: 0;
	float: left;
	position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 30px 30px;
    width: 975px;
    background-color: #000;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
	-khtml-opacity: 0.75;
    opacity: 0.75;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 50px;
	line-height: normal;
	color: #fff;
}
.left {
	top: 0;
	left: 0;
	width: 365px !important;
	height: 280px;
}
#contact-us {
	padding: 0;
	margin: 20px 0 20px 0;
	float: left;
	display: block;
	width: 307px;
	height: 102px;
	background: url(../images/contact_button.gif);
}
#contact-us:hover {
	background-position: 0 -102px;
}
#contact-us span {
	position: absolute;
	top: -999em;
}


ul.image {
	list-style: none;
	padding-left: 0;
}
ul.image li {
	background-image: url(../images/list_tick.gif);
	background-position: 0px 50%; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
	padding-left: 35px;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #434343;
}


img {
	border: none;
}

#contact-area {
	/* [disabled]margin-left: 40px; */
	width: 600px;
	margin-top: 0px;
	float: left;
	line-height: 0px;
	margin-bottom: 30px;
}
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 300px;
	margin: 0px 0px 0px 0px;
	border: 2px solid #ccc;
	background-color: #dff2fa;
	font-family: Arial, Helvetica, sans-serif;
}
#contact-area textarea {
	height: 120px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #0096db;
}
#contact-area input.submit-button {
	padding: 8px 12px 8px 12px;
	font-weight: bold;
	clear: both;
	width: 150px;
	float: left;
	color: #fff;
	background-color: #0096db;
	margin: none;
	border-color: #0096db;
	margin-left: 260px;
	/* [disabled]margin-top: 0px; */
	/* [disabled]margin-right: 6px; */
}
#contact-area input.submit-button:hover  {
	background-color: #7fcaed;
	border-color: #7fcaed;
	color: #fff;
}
#contact-area select {
	/* [disabled]color: red; */
	background-color: #dff2fa;
	border: 2px solid #ccc;
	width: 230px;
	padding: 4px 3px 4px 3px;
}

#error {
	color: red;
	font-size:12px;
	display:none;
}
.needsfilled {
	color: red;
}
label {
	text-align: right;
	display: block;
	float: left;
	width: 250px;
	padding-top: 5px;
	padding-right: 10px;
	font-weight: bold;
}

